using UnityEditor;
using UnityEngine;

namespace KitsuneCafe.Editor
{
  // [CustomPropertyDrawer(typeof(SceneAsset))]
  public class SceneAssetPropertyDrawer : PropertyDrawer
  {
    public override void OnGUI(Rect position, SerializedProperty property, GUIContent label)
    {
      EditorGUI.ObjectField(position, property, typeof(SceneAsset), label);
    }
  }
}
